
/* ****************** 1칸 레이아웃  ****************** */

.layout_181886_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181886_ > div:after {content:''; display:block; clear:both;}
.layout_181886_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181886_ {min-width:1000px;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_181876_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181876_ > div:after {content:''; display:block; clear:both;}
.layout_181876_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_181876_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_181736_ {display:inline-block; overflow:hidden; position:relative; width:1000px; max-width:100%; vertical-align:top;}
.img_181736_ * {box-sizing:border-box;}
.img_181736_ a {display:block; text-decoration:none;}
.img_181736_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_181756_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_181756_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181756_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 5칸 레이아웃  ****************** */

.layout_181846_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181846_ > div {}
.layout_181846_ > div:after {content:''; display:block; clear:both;}
.layout_181846_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181846_ > div > .container_1 {width:20%;}
.layout_181846_ > div > .container_2 {width:20%;}
.layout_181846_ > div > .container_3 {width:20%;}
.layout_181846_ > div > .container_4 {width:20%;}
.layout_181846_ > div > .container_5 {width:20%;}

@media (max-width:1023px){
	.layout_181846_ > div > .container_1 { width:100%; }
	.layout_181846_ > div > .container_2 { width:100%; }
	.layout_181846_ > div > .container_3 { width:100%; }
	.layout_181846_ > div > .container_4 { width:100%; }
	.layout_181846_ > div > .container_5 { width:100%; }
}

@media \0screen{
	.layout_181846_ {min-width:1000px;}
}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_181766_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_181766_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_181766_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_181766_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_181766_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181776_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181776_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181776_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_181776_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_181776_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181776_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_181786_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_181786_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_181786_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_181786_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_181786_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181796_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181796_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181796_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_181796_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_181796_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181796_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_181806_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_181806_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_181806_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_181806_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_181806_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181816_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181816_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181816_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_181816_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_181816_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181816_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_181856_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_181856_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_181856_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_181856_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_181856_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181866_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181866_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181866_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_181866_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_181866_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181866_ span {padding-right:.5em; font-size:1em;}

/* ****************** 번호입력형 타이틀  ****************** */

.number_title_181826_ ul {display:table; margin:0; padding:0; list-style:none;}
.number_title_181826_ li {display:table-row; font-size:20px; line-height:1.5em;}
.number_title_181826_ span {display:table-cell; padding:5px; font-weight:bold; font-family:NanumGothic; color:#0256d0; vertical-align:top; white-space:nowrap;}
.number_title_181826_ p {display:table-cell; padding:5px; font-weight:bold; color:#000000; vertical-align:middle; letter-spacing:-1px;}

	.number_title_181826_ span {padding-right:0; font-size:1.5em; line-height:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181836_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181836_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181836_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_181836_ span:before {content:'\e60c'; font-family:"icomoon_contents";}
.text_list_181836_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181836_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181916_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181916_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_181916_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181916_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_181916_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_181916_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181906_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181906_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_181906_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181906_ span:before {content:'\e600'; font-family:"icomoon_contents";}
.text_list_181906_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_181906_ span {padding-right:.5em; font-size:1em;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_181926_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_181926_ > div {}
.layout_181926_ > div:after {content:''; display:block; clear:both;}
.layout_181926_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_181926_ > div > .container_1 {width:50%;}
.layout_181926_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
	.layout_181926_ > div > .container_1 { width:100%; }
	.layout_181926_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_181926_ {min-width:1000px;}
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181896_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181896_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_181896_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181896_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_181896_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_181896_ span {padding-right:.5em; font-size:1em;}

/* ****************** 아이콘 버튼  ****************** */

@font-face {
	font-family: 'icomoon_15051801';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_15051801/icomoon.svg#icomoon_15051801') format('svg');
	font-weight: normal;
	font-style: normal;
}

.icon_button_181936_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #0256d0; border-radius:4px; background:#0256d0; box-sizing:border-box;
	font-size:13px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.icon_button_181936_.style_line a {background:transparent; color:#0256d0;}
.icon_button_181936_.space_normal a {padding:.6em 1.2em;}
.icon_button_181936_.space_wide a {padding:.6em 2em;}
.icon_button_181936_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

.icon_button_181936_ a:before {
	content:'\e618'; font-family:"icomoon_15051801";
	margin-right:10px; font-size:1em; font-weight:normal; color:;
}

/* ****************** HTML 편집기  ****************** */

.html_181946_ {overflow:hidden;}
.html_181946_:after {content:''; display:block; clear:both;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_181956_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_181956_ li {display:table-row; font-size:20px; line-height:1.5em;}
.text_list_181956_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_181956_ span:before {content:'\e607'; font-family:"icomoon_contents";}
.text_list_181956_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:bold; color:#000000; vertical-align:middle;}

	.text_list_181956_ span {padding-right:.5em; font-size:1em;}

/* ****************** 표 2.0  ****************** */

.table_181966_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_181966_ * {box-sizing:border-box;}
.table_181966_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_181966_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 공백  ****************** */

.empty_line_181976_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_181976_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_181976_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
